__gnu_cxx::__per_type_pool_policy< _Tp, _PoolTp, _Thread > Struct Template Reference

`#include <mt_allocator.h>`

## Detailed Description

template<typename _Tp, template< bool > class _PoolTp, bool _Thread>
struct __gnu_cxx::__per_type_pool_policy< _Tp, _PoolTp, _Thread >

Policy for individual __pool objects.

Definition at line 555 of file mt_allocator.h.

The documentation for this struct was generated from the following file:

- mt_allocator.h